
<template>
  <Page actionBarHidden="true">
    <GridLayout columns="*" rows="*" height="100%">
      <StackLayout col="0" row="0" paddingTop="250">
        <Image src="~/assets/images/logo.png" width="450px" height="200px" stretch="aspectFill" @tap="$router.push('/scan')"  />
      </StackLayout>
    </GridLayout>
  </Page>
</template>

<script>
  //  import Scan from "./Scan";
    export default {
        methods: {
            
        },
        data() {
            return {};
        },
        mounted(){
         // console.log(this.$ifExt)
         // console.dir(this.$setUse)
         // console.dir(this.$getUse)
        }
    };
</script>

<style scoped>
    .home-panel {
        vertical-align: center;
        font-size: 20;
        margin: 15;
    }
</style>